Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dgbtrs

scipy.linalg.lapack.dgbtrs(ab, kl, ku, b, ipiv[, trans, n, ldab, ldb, overwrite_b]) = <fortran function dgbtrs>

  Wrapper for `dgbtrs`.

  Parameters:
    ab input rank-2 array(‘d’) with bounds (ldab,n)
    kl input int
    ku input int
    b input rank-2 array(‘d’) with bounds (ldb,nrhs)
    ipiv input rank-1 array(‘i’) with bounds (n)
  Returns:
    x rank-2 array(‘d’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_b input int, optional

      Default: 0

    trans input int, optional

      Default: 0

    n input int, optional

      Default: shape(ab,1)

    ldab input int, optional

      Default: shape(ab,0)

    ldb input int, optional

      Default: shape(b,0)